Fetch the vector index for the organization.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/knowledge/index \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"model": "<string>",
"contents": [
{
"type": "TEXT",
"contents_count": 123,
"chunks_count": 123,
"chunks_processed": 123,
"size_bytes": 123
}
],
"pending_count": 123,
"failed_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using your API key
The ID of the org
The vector index details.
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/knowledge/index \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"model": "<string>",
"contents": [
{
"type": "TEXT",
"contents_count": 123,
"chunks_count": 123,
"chunks_processed": 123,
"size_bytes": 123
}
],
"pending_count": 123,
"failed_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}